https://b-api.lbkrs.com/v1/risk_monitoring/order_detailAuthorization
Send the Broker ACCESS_TOKEN as Authorization: Bearer <token>.
Permission
The Broker ACCESS_TOKEN must be granted the permission above, or the call will be rejected.
Request body application/json
Risk Monitoring Log ID
A/C No.
Pass the internal numeric ID of the customer's securities account (aaid), not the securities account number account_no (such as H00000000) or the customer ID member_id. One customer can have multiple aaid values.
Responses
HTTP 200OKcodemessagedatadataobjectdata structureOrder information.
Child attributes
Force-close order list. May be an empty array.
Today's filled order list. May be an empty array.
Margin call amount summary (formatted amounts).
Child attributes
Amount in process (amount string with thousands separators).
Estimated reduction of the margin call amount (amount string with thousands separators).
Remaining margin call amount (amount string with thousands separators).
Margin call amount (amount string with thousands separators).
Margin call amount summary (raw numbers).
Child attributes
Amount in process (numeric string without thousands separators).
Estimated reduction of the margin call amount (numeric string without thousands separators).
Remaining margin call amount (numeric string without thousands separators).
Margin call amount (numeric string without thousands separators).
HTTP 400Bad request. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields
HTTP 401The user is not authenticated, or the login session has expired.codemessagedatadataobjectdata structureNo nested fields
HTTP 403The current account is not authorized to use this feature. Grant the required permission to the account in User Permission.codemessagedatadataobjectdata structureNo nested fields
HTTP 408The request timed out. Check the business error code in code and the error details in message.codemessagedatadataobjectdata structureNo nested fields